‫ Pale Moon Multiple Vulnerabilities

IRCAD2013042640
ID: IRCAD2013042640
Release Date: 2013-04-12
Criticality level: Highly critical
 
Software:
Pale Moon 19.x
 
Description:
Multiple vulnerabilities have been reported in Pale Moon, which can be exploited by malicious, local users to gain escalated privileges and by malicious people to conduct spoofing and cross-site scripting attacks and compromise a user's system.
 
Solution
Upgrade to version 20.0.1.
 
References:
 
Secunia:
 
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 24 فروردین 1392

امتیاز

امتیاز شما
تعداد امتیازها:0